body {
	text-align: center;
}

#container { 
	width: 970px;
	margin: 0 auto;
	text-align: left; 
}

#header {
	width: 970px;
	height: 340px;
	padding: 0px;
	background: url(../images/bg_header1.jpg) no-repeat top left;
}
#header_1 {
	width: 400px;
	height: 105px;
	float: left;
}
#header_2 {
	width: 570px;
	height: 105px;
	float: left;
}
#header_3 {
	width: 755px;
	height: 235px;
	float: left;
}
#header_4 {
	width: 215px;
	float: left;
}

#header_slider {
	padding-top: 15px;
}

#header_info {
	width: 670px;
	float: left;
	font-size: 11px;
	line-height: 14px;
	color: #0D4993;
}

#header_info .padder{
	padding: 0px 10px 0px 230px;
}

#header_search {
	width: 300px;
	float: left;
	padding: 7px 0px 0px 0px;
	text-align: right;	
}

#header_search form {
	margin: 0px;
	padding: 0px;
}

#header_search table td {
	padding: 0px 0px 0px 5px;
}

#header_search .fs{
	width: 110px;
	height: 18px;
	border-color: #000000;
	border-width: 1px;
	font-size: 11px;
	line-height: 16px;
	background-color: #FFFFFF;
	color: #000000;
	padding: 0px;
}

#header_search .btn_search {
	width: 55px;
	height: 22px;
	margin-right: 10px;
}

#header_logo {
	/* padding: 30px 0px 10px 18px;*/
	/* height: 90px; */
	float: left;
}

#header_toolbar {
	width: 570px;
	height: 50px;
	float: right;
	font-size: 11px;
	text-align: right;
	color: #116AA6;
}

#header_toolbar td {
	color: #116AA6;
	font-size: 11px;
}

#header_toolbar a {
	color: #116AA6;
	text-decoration: underline;
}
#header_toolbar a:visited {
	color: #116AA6;
	text-decoration: underline;
}
#header_toolbar a:hover {
	color: #116AA6;
	text-decoration: none;
}

#header_toolbar a.lnk_4:Link {
	text-decoration: none;
	color:#0084DD;
} 
#header_toolbar a.lnk_4:Visited {
	text-decoration: none;
	color:#0084DD;
} 
#header_toolbar a.lnk_4:Hover {
	text-decoration: underline;
	color:#0084DD;
}

#main_tbl {
	/* background-color: #FFFFFF; */
}

#sidebar1 {
	vertical-align: top;
}

#sidebar2 {
	vertical-align: top;
}

#mainContent { 
	padding: 0px 15px 10px 15px;
	vertical-align: top;
}

#mainContent2 { 
	padding: 15px 0px 10px 25px;
	vertical-align: top;
} 

#mainContent3 { 
	padding: 5px 15px 10px 0px;
	vertical-align: top;
	color: #FFFFFF;
} 

#mainContent3 td { 
	color: #FFFFFF;
}

#footer {
	width: 100%;
	height: 60px;
	margin: 0px 0px 0px 0px;
	background: #1988D0 url(../images/bg_footer.jpg) repeat-x left top;;
}

#footer_1 {
	width: 970px;
	height: 60px;
	margin: 0 auto;
	color: #CCE7FF;
	font-size: 11px;
}

#footer_1 .t_box {
	float: left;
	margin: 35px 10px 0px 10px;
	width: 220px;
}

#footer_1 .t_box a {
	color:#CCE7FF;
} 
#footer_1 .t_box a:Visited {
	color:#CCE7FF;
} 
#footer_1 .t_box a:Hover {
	color:#CCE7FF;
}

#footer_1 .c_box {
	margin: 15px 0px 0px 10px;
	float: right;
	font-size: 11px;
	text-align: right;
	color: #CCE7FF;
}

#footer_1 .c_box a {
	color:#CCE7FF;
} 
#footer_1 .c_box a:Visited {
	color:#CCE7FF;
} 
#footer_1 .c_box a:Hover {
	color:#CCE7FF;
}

.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


/* BOX MAILING */
#box_mailing {
	width: 200px;
	margin: 0px 0px 10px 0px;
	height: 250px;
	background: url(../images/bg_box_mailing.gif) no-repeat top center;
}

#box_mailing .padder {
	padding: 90px 10px 5px 10px;
}

#box_mailing input {
	border-color: #000000;
	border-width: 1px;
	font-size: 11px;
	line-height: 16px;
	background-color: #FFFFFF;
	color: #000000;
	width: 178px;
	height: 18px;
	padding: 0px;
}

/* BOX HIGHLIGHTS */
#box_highlights {
	width: 200px;
	margin: 0px 0px 10px 0px;
	background: #F0F0F0 url(../images/bg_highlights.gif) no-repeat bottom center;
}

#box_highlights .padder {
	padding: 0px 10px 10px 10px;
}


#box_promocija {
	padding: 10px 10px 0px 10px;
}


/* BOXES */
#left_box_1 {
	padding: 10px 10px 60px 20px;
	background: url(../images/bg_left_box_1.jpg) no-repeat left bottom;
	color: #0062A4;
}

#left_box_1 a {
	color: #0062A4;
	text-decoration: underline;
}
#left_box_1 a:visited {
	color: #0062A4;
	text-decoration: underline;
}
#left_box_1 a:hover {
	color: #0062A4;
	text-decoration: none;
}

#left_box_2 {
	/*padding: 10px 10px 10px 20px;*/
	padding-left: 11px;
	background: url(../images/bg_left_box_2.gif) repeat-y left top;
}

#left_box_3 {
	padding: 10px 10px 5px 10px;
	font-size: 11px;
	color: #0E5687;
	background: url(../images/bg_left_box_3.jpg) no-repeat left top;
}
#left_box_3 .title {
	padding: 0px 10px 10px 0px;
	font-size: 12px;
	font-weight: bold;
}

#left_box_3i {
	padding: 0px 20px 10px 10px;
	font-size: 11px;
	color: #0E5687;
	background: url(../images/bg_left_box_3i.jpg) no-repeat left top;
}
#left_box_3i .title {
	padding: 0px 20px 10px 0px;
	font-size: 12px;
	font-weight: bold;
}

.box_i_r {
	width: 350px;
	height: 140px;
	background: url(../images/bg_box_i_r.gif) no-repeat left bottom;
	font-size: 11px;
}
#left_box_5 {
	margin-top: 10px;
	padding: 12px 10px 14px 50px;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
	background: url(../images/bg_left_box_5.jpg) no-repeat left top;
}
#left_box_6 {
	margin-top: 10px;
	padding: 20px 10px 20px 10px;
	font-size: 11px;
	color: #000000;
	vertical-align: middle;
	background: url(../images/bg_left_box_6.jpg) no-repeat left top;
}

#left_box_fb {
	margin-top: 10px;
	padding: 10px 10px 20px 10px;
	font-size: 11px;
	color: #000000;
	vertical-align: middle;
	background: url(../images/bg_left_box_fb.jpg) no-repeat left top;
}

#left_box_7 {
	margin-top: 8px;
}

.prod_l {
	margin: 10px 5px 0px 5px;
	width: 165px;
	float: left;
}

.prod_r {
	margin: 10px 0px 0px 5px;
	width: 165px;
	float: left;
}


/* NEWS */
#news_index {
	padding: 0px 0px 10px 0px;
}

#news_index .n_itm {
	margin: 0px 0px 10px 0px;
	font-size: 11px;
}

#news_index .n_itm .news_date {
	margin: 0px 0px 5px 0px;
	font-size: 10px;
	color: #0084DD;
}

#news_index .n_itm h2 {
	margin: 0px 0px 5px 0px;
	font-size: 12px;
	font-weight: bold;
}

#news_index .n_itm a:link {
	color: #C55215;
}
#news_index .n_itm a:visited {
	color: #C55215;
}
#news_index .n_itm a:hover {
	color: #C55215;
}


#news_article {
	padding: 0px 0px 10px 0px;
}
#news_article h2{
	font-size: 14px;
	font-weight: bold;
	color: #0095D9;
	margin: 40px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
	border: none;
}
.news_date {
	font-size: 10px;
	margin: 0px 0px 20px 0px;
}


/* BANNERS */

#bann_top {

}

#bann_bottom {
	margin-top: 10px;
	width: 540px;
	float:left;
}

#bann_bottom .b_even{
	float:left;
	margin: 0px 0px 10px 0px;
}

#bann_bottom .b_odd {
	float:left;
	margin: 0px 0px 10px 10px;
}

#plist_img_o {
	width: 320px;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background-color: #FFFFFF;
	text-align: center;
}
#plist_img_o1 {
	width: 320px;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background-color: #FFFFFF;
	text-align: center;
}

#plist_img {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.plist_img_o_c {
	width: 320px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background-color: #FFFFFF;
	text-align: center;
}

#btns_top {
	width: 710px;
	height: 47px;
	margin-bottom: 5px;
}

.btn_calc {
	width: 195px;
	height: 47px;
	background: url(../images/bg_btn_calc_o.gif) no-repeat 200px 200px;
	margin-left: 10px;
	float:right;
}

.btn_calc a {
	display: block;
	padding: 12px 10px 18px 55px;;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	text-decoration: none;
	color: #125C8D;
	background: url(../images/bg_btn_calc_n.gif) no-repeat top left;
}

.btn_calc a:visited {
	text-decoration: none;
	color: #125C8D;
}

.btn_calc a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: url(../images/bg_btn_calc_o.gif) no-repeat top left;
}

.btn_buy_d {
	width: 195px;
	height: 47px;
	background: url(../images/bg_btn_buy_o.gif) no-repeat 200px 200px;
	margin-left: 10px;
	float:right;
}

.btn_buy_d a {
	display: block;
	padding: 12px 10px 18px 55px;;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	text-decoration: none;
	color: #125C8D;
	background: url(../images/bg_btn_buy_n.gif) no-repeat top left;
}

.btn_buy_d a:visited {
	text-decoration: none;
	color: #125C8D;
}

.btn_buy_d a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: url(../images/bg_btn_buy_o.gif) no-repeat top left;
}

.btn_pc {
	width: 180px;
	height: 37px;
	margin-top: 10px;
	background: url(../images/bg_btn_pc_o.gif) no-repeat 200px 200px;
}

.btn_pc a {
	display: block;
	padding: 10px 5px 18px 10px;;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	text-decoration: none;
	color: #125C8D;
	text-align: center;
	background: url(../images/bg_btn_pc_n.gif) no-repeat top left;
}

.btn_pc a:visited {
	text-decoration: none;
	color: #125C8D;
}

.btn_pc a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: url(../images/bg_btn_pc_o.gif) no-repeat top left;
}

#calc_h {
	padding: 10px 10px 20px 35px;
	background: url(../images/bg_calc_h.gif) no-repeat top left;
}
#calc_h h2{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 15px;
	color: #1A7DBF;
}
#calc {
	padding: 1px 10px 10px 10px;
	background: url(../images/bg_calc.gif) repeat-y top left;
}
.num {
	width: 40px;
	padding: 12px 0px 12px 0px;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	color:#3366CC;
	background: url(../images/bg_num.gif) repeat-y top left;
	
}

#box_fb {
	margin: 8px 10px 0px 0px;
	width: 142px; 
	height:32px;
	float:right;
	background: url(../images/bg_fb.jpg) no-repeat top left;
}

#box_fb .fb_txt {
	float: right;
	margin: 7px 6px 0px 0px;
	color: #125C8D;
	font-size: 11px;
	line-height: 1.2em;
}
#box_fb .fb_txt a:Link {
	color: #125C8D;
	text-decoration: underline;
}
#box_fb .fb_txt a:Visited {
	color: #125C8D;
	text-decoration: underline;
}
#box_fb .fb_txt a:Hover {
	color: #125C8D;
	text-decoration: none;
}
#box_fb .fb_ico {
	float: right;
	margin: 5px 8px 0px 0px;
}
